@(mlrTeams: Seq[model.Tables.TeamsRow], milrTeams: Seq[model.Tables.TeamsRow])(implicit req: MessagesRequest[AnyContent], user: Option[model.Tables.UsersRow])

<!DOCTYPE html>

<html lang="en">
    <head>
        @views.html.templates._common_headers("Teams")
    </head>
    <body>
        @views.html.templates._navbar()

        <div class="container">
            <h1>MLR</h1>
            <hr />
            @for(teamGroup <- mlrTeams.grouped(4)) {
                <div class="card-deck">
                @for(team <- teamGroup) {
                    <div class="card my-2">
                        <a href="@routes.TeamController.viewTeam(team.tag)">
                            <img class="card-img-top p-3 img-with-fallback" data-fallback="@routes.Assets.at("images/teams/" + team.tag + ".png")" src="@routes.Assets.at("images/teams/" + team.tag + ".svg")" alt="@team.tag" style="object-fit: contain" height="200rem" />
                        </a>
                        <div class="card-body"></div>
                        <div class="card-footer text-center">
                            <a href="@routes.TeamController.viewTeam(team.tag)" class="text-dark">@team.name</a>
                        </div>
                    </div>
                }
                </div>
            }
            <h1 class="my-2">MiLR</h1>
            <hr />
            @for(teamGroup <- milrTeams.grouped(4)) {
                <div class="card-deck">
                @for(team <- teamGroup) {
                    <div class="card my-2">
                            <a href="@routes.TeamController.viewTeam(team.tag)">
                                <img class="card-img-top p-3 img-with-fallback" data-fallback="@routes.Assets.at("images/teams/" + team.tag + ".png")" src="@routes.Assets.at("images/teams/" + team.tag + ".svg")" alt="@team.tag" style="object-fit: contain" height="200rem" />
                            </a>
                        <div class="card-body"></div>
                        <div class="card-footer text-center">
                            <a href="@routes.TeamController.viewTeam(team.tag)" class="text-dark">@team.name</a>
                        </div>
                    </div>
                }
                </div>
            }
        </div>
    </body>
</html>
